wizard for editing class parameters of a host
Status: New   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

we d like to have a wizard for editing class parameters of a host

today we have to go to every parameter and overrid them.

it would be better to have a button on the edit host leading to a dedicated window listing every parameter on the left and the

corresponding value on the right, ready for overriding.

this scheme would allow level-1 operators to easily customize the values of a given host.

additionnally, it would be good to allows such "easy" editing through the api

Related issues:

Related to Foreman - Bug #4419: [usability] override parameters UI workflow Closed 02/24/2014

Related to Foreman - Tracker #4470: Usability of parameters and overrides New

History

#1 - 01/28/2014 02:19 PM - Dominic Cleal

- Tracker changed from Bug to Feature

- Category set to Puppet integration

#2 - 02/27/2014 09:43 AM - Dominic Cleal

- Related to Bug #4419: [usability] override parameters UI workflow added

#3 - 02/27/2014 10:19 AM - Dominic Cleal

- Related to Tracker #4470: Usability of parameters and overrides added
